{
  "alfredsnippet" : {
    "snippet" : "Information Technology Department",
    "uid" : "5AC97B05-DD4F-49FA-88A8-43215C05A95E",
    "name" : "Information Technology Department",
    "keyword" : ""
  }
}